/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
.request_callback_form.manchester_contact_form .request_callback .wpcf7-form-control.home::placeholder{
    color:#fff!important;
}

.request_callback_form.manchester_contact_form .request_callback .home .form-icons {
    color: #fff!important;
}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat {
  border-color: #fff!important;
  
}

.form_home.request_callback_form.manchester_contact_form .request_callback .select2-container.select2-container--default .select2-selection--single .select2-selection__rendered{
    color:#fff!important;
}
.input-text:focus{
    box-shadow:none!important;
}
.form-control:active, .form-control:focus, .input-group .form-control:active, .input-group .form-control:focus, .post-password-form input[type="password"]:active, .post-password-form input[type="password"]:focus, .woocommerce form .form-row input.input-text:active, .woocommerce form .form-row input.input-text:focus, .woocommerce form .form-row textarea:active, .woocommerce form .form-row textarea:focus, .wpcf7-form-control:active, .wpcf7-form-control:focus, body .woocommerce-cart table.cart td.actions .coupon .input-text:active, body .woocommerce-cart table.cart td.actions .coupon .input-text:focus{
    box-shadow: none!important
}
.request_callback_form.manchester_contact_form .request_callback .home{
   color:#fff!important;
}
footer{
    border-top: 10px solid #EAEAEA;
}
@media (max-width: 1024px){
   
   html body .consulting_menu_nav__breakpoint-tablet .consulting_menu_nav{
    background-color:#fff!important;
    
    } 
}
